from CarController import CarController
from Map import Map

m = Map()
cc = CarController(m)

m.fromPath("test7.net.xml")
cc.fromPath("test12.rou.xml")
cc.prepareRoute()

while True:
    cc.update()
    for car in cc.cars:
        print(car.pos)
